--- svx/source/dialog/bmpmask.src.orig	2008-03-23 15:10:04.156250000 +0100
+++ svx/source/dialog/bmpmask.src	2008-03-23 15:15:00.765625000 +0100
@@ -110,7 +110,7 @@
 		Last = 99 ;
 		SpinSize = 1 ;
 		Unit = FUNIT_CUSTOM ;
-		CustomUnitText = " %" ;
+		CustomUnitText = "%" ;
 	};
 	ListBox LB_1
 	{
@@ -150,7 +150,7 @@
 		Last = 99 ;
 		SpinSize = 1 ;
 		Unit = FUNIT_CUSTOM ;
-		CustomUnitText = " %" ;
+		CustomUnitText = "%" ;
 	};
 	ListBox LB_2
 	{
@@ -190,7 +190,7 @@
 		Last = 99 ;
 		SpinSize = 1 ;
 		Unit = FUNIT_CUSTOM ;
-		CustomUnitText = " %" ;
+		CustomUnitText = "%" ;
 	};
 	ListBox LB_3
 	{
@@ -230,7 +230,7 @@
 		Last = 99 ;
 		SpinSize = 1 ;
 		Unit = FUNIT_CUSTOM ;
-		CustomUnitText = " %" ;
+		CustomUnitText = "%" ;
 	};
 	ListBox LB_4
 	{
--- svx/source/cui/grfflt.src
+++ svx/source/cui/grfflt.src
@@ -186,7 +186,7 @@
         Maximum = 100 ; 
         StrictFormat = TRUE ; 
         Unit = FUNIT_CUSTOM ; 
-        CustomUnitText = " %" ;
+        CustomUnitText = "%" ;
         Last = 100 ; 
         SpinSize = 1 ; 
     };
@@ -265,7 +265,7 @@
         Maximum = 100 ; 
         StrictFormat = TRUE ; 
         Unit = FUNIT_CUSTOM ; 
-        CustomUnitText = " %" ;
+        CustomUnitText = "%" ;
         First = 1 ; 
         Last = 100 ; 
         SpinSize = 1 ; 
--- svx/source/cui/tabline.src
+++ svx/source/cui/tabline.src
@@ -482,7 +482,7 @@
 		DecimalDigits = 2 ;
 		Value = 1 ;
 		Unit = FUNIT_MM ;
-		CustomUnitText = " %" ;
+		CustomUnitText = "%" ;
 		SpinSize = 10 ;
 	};
 	MetricField MTR_FLD_LENGTH_2
@@ -502,7 +502,7 @@
 		DecimalDigits = 2 ;
 		Value = 1 ;
 		Unit = FUNIT_MM ;
-		CustomUnitText = " %" ;
+		CustomUnitText = "%" ;
 		SpinSize = 10 ;
 	};
 	FixedText FT_DISTANCE
@@ -525,7 +525,7 @@
 		DecimalDigits = 2 ;
 		Value = 1 ;
 		Unit = FUNIT_MM ;
-		CustomUnitText = " %" ;
+		CustomUnitText = "%" ;
 		Last = 5000 ;
 		SpinSize = 10 ;
 	};
--- svx/source/engine3d/float3d.src.orig	2008-03-23 15:10:04.578125000 +0100
+++ svx/source/engine3d/float3d.src	2008-03-23 15:17:50.062500000 +0100
@@ -250,7 +250,7 @@
 		Maximum = 100 ;
 		Last = 100 ;
 		Unit = FUNIT_CUSTOM ;
-		CustomUnitText = " %" ;
+		CustomUnitText = "%" ;
 	};
 	FixedText FT_BACKSCALE
 	{
@@ -270,7 +270,7 @@
 		SpinSize = 5 ;
 		Maximum = 10000 ;
 		Unit = FUNIT_CUSTOM ;
-		CustomUnitText  = " %" ;
+		CustomUnitText  = "%" ;
 		Last = 10000 ;
 	};
 	FixedText FT_END_ANGLE
@@ -1113,7 +1113,7 @@
 		Repeat = TRUE ;
 		Spin = TRUE ;
 		Unit = FUNIT_CUSTOM ;
-		CustomUnitText  = " %" ;
+		CustomUnitText  = "%" ;
 		Minimum = 1 ;
 		First = 1 ;
 		Maximum = 100 ;
--- svtools/source/dialogs/colrdlg.src.orig	2008-03-23 15:10:04.687500000 +0100
+++ svtools/source/dialogs/colrdlg.src	2008-03-23 15:18:14.531250000 +0100
@@ -110,7 +110,7 @@
 		Maximum = 100 ;
 		Last = 100 ;
 		Unit = FUNIT_CUSTOM ;
-		CustomUnitText = " %" ;
+		CustomUnitText = "%" ;
 	};
 	MetricField NUM_MAGENTA
 	{
@@ -123,7 +123,7 @@
 		Maximum = 100 ;
 		Last = 100 ;
 		Unit = FUNIT_CUSTOM ;
-		CustomUnitText = " %" ;
+		CustomUnitText = "%" ;
 	};
 	MetricField NUM_YELLOW
 	{
@@ -136,7 +136,7 @@
 		Maximum = 100 ;
 		Last = 100 ;
 		Unit = FUNIT_CUSTOM ;
-		CustomUnitText = " %" ;
+		CustomUnitText = "%" ;
 	};
 	MetricField NUM_KEY
 	{
@@ -149,7 +149,7 @@
 		Maximum = 100 ;
 		Last = 100 ;
 		Unit = FUNIT_CUSTOM ;
-		CustomUnitText = " %" ;
+		CustomUnitText = "%" ;
 	};
     FixedText FT_RED
 	{
--- chart2/source/controller/dialogs/tp_SeriesToAxis.src.orig	2008-03-23 14:54:20.578125000 +0100
+++ chart2/source/controller/dialogs/tp_SeriesToAxis.src	2008-03-23 14:57:58.031250000 +0100
@@ -87,7 +87,7 @@
 		Maximum = 100 ;
 		StrictFormat = TRUE ;
 		Unit = FUNIT_CUSTOM ;
-		CustomUnitText  = " %" ;
+		CustomUnitText  = "%" ;
 		First = 1 ;
 		Last = 100 ;
 		SpinSize = 1 ;
@@ -113,7 +113,7 @@
 		Maximum = 600 ;
 		StrictFormat = TRUE ;
 		Unit = FUNIT_CUSTOM ;
-		CustomUnitText  = " %" ;
+		CustomUnitText  = "%" ;
 		First = 1 ;
 		Last = 100 ;
 		SpinSize = 1 ;
